uuid: aedc26e9-eeba-49f4-99da-51f090f3712a
langcode: en
status: true
dependencies:
  module:
    - commerce_product
_core:
  default_config_hash: QL02YVm5CFmG2b5knIj9s_FkzaNGqMWtMsTER6zzCtE
id: commerce_product_variation.summary
label: Summary
targetEntityType: commerce_product_variation
cache: true
